@charset "utf-8";
/* CSS Document */

@font-face { font-family: Moon; src: url('Moon.ttf'); } 


body {
	background-image: url(images/bg.jpg);
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #000000;
	color: #ffffff;
	font-family: 'Raleway', sans-serif;
	font-style: normal;
	font-size: 22px;
	border: 0px;
}

img { border: 0px; }


/* TEXT */


.text-red-title-large{
	color: #E32C34;
	font-family: 'Genos', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 55px;
}

.text-red-title-small{
	color: #E32C34;
	font-family: 'Genos', sans-serif;
	font-weight: 600;
	font-size: 30px;
	text-transform: uppercase;
}

.text-red-large{
	color: #E32C34;
	font-family: 'Raleway', sans-serif;
	font-size: 40px;
	font-weight: 600;
	line-height: 1.2;
}

.text-red-medium{
	color: #E32C34;
	font-family: 'Raleway', sans-serif;
	font-size: 24px;
	font-weight: 400;
	line-height: 1.2;
}

.text-red-small{
	color: #E32C34;
	font-family: 'Raleway', sans-serif;
	font-size: 18px;
	font-weight: 300;
	line-height: 1.2;
}


.text-white-title-large{
	color: #FFF;
	font-family: 'Genos', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 55px;
}

.text-white-title-small{
	color: #FFF;
	font-family: 'Genos', sans-serif;
	font-weight: 600;
	font-size: 30px;
	text-transform: uppercase;
}

.text-white-large{
	color: #FFF;
	font-family: 'Raleway', sans-serif;
	font-size: 40px;
	font-weight: 600;
	line-height: 1.2;
}

.text-white-medium{
	color: #FFF;
	font-family: 'Raleway', sans-serif;
	font-size: 24px;
	font-weight: 400;
	line-height: 1.2;
}

.text-white-small{
	color: #FFF;
	font-family: 'Raleway', sans-serif;
	font-size: 18px;
	font-weight: 300;
	line-height: 1.2;
}



/* ND */

.znd{
	color: #929292;
	font-family: 'Raleway', sans-serif;
	font-size: 13px;
    text-transform: uppercase;
	padding: 14px;
	font-weight: 300;
	letter-spacing: 0.3em;
}

.znd a{
	color: #929292;
	text-decoration: none;
}


/* MENU */

.index-menu-top {
	background-color: #000000;
	width: 950px;
	height: 65px;
}

.index-menu-top table {
	color: #ffffff;
	font-family: 'Raleway', sans-serif;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 400;
}


.index-menu-top table a{
	color: #ffffff;
	text-decoration: none;
}

.index-menu-top table a:hover{
	opacity: 0.5;
}



.subpage-menu-top {
	background-color: #000000;
	width: 950px;
	height: 72px;
}

.subpage-menu-top table {
	color: #ffffff;
	font-family: 'Raleway', sans-serif;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 400;
}


.subpage-menu-top table a{
	color: #ffffff;
	text-decoration: none;
}

.subpage-menu-top table a:hover{
	opacity: 0.5;
}





/* LINKS AND BORDER */

a {
	color: #818283;
}

.border {
	border: 3px solid #818283;
}
.pageborder {
	box-shadow: 0px 10px 25px 10px rgba(0,0,0,0.65); }


/* CONTACT */

.sub-bg-index-contact {
	background-color: #44484A;
	width: 950px;
	height: 140px;
	color: #fdfcfc;
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	line-height: 1.6;
}

.sub-bg-index-contact a{
	color: #fdfcfc;
	text-decoration: none;
}


.sub-bg-subpage-contact {
	background-color: #44484A;
	width: 950px;
	height: 160px;
}


.sub-bg-subpage-contact table {
	color: #fdfcfc;
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	line-height: 1.6;
}

.sub-bg-subpage-contact table a{
	color: #fdfcfc;
	text-decoration: none;
}


.contact-names {
	color: #fdfcfc;
	font-family: 'Raleway', sans-serif;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 400;
}



/* BACKGROUNDS */

.sub-bg {
	background-color: #000000;
	padding: 20px 35px 20px 35px;
}

 